From: Ashley Skye<BR>
Date: 25 March 2000<P>

Misti-<BR>
    I have to say, "Serendipity Doo Dah", was absolutely the most eye-catching thing I have ever read!!<BR>
 It was honestly one of the best poems I have ever read also.  I wish I could write like that, words flow unbelievably.  Thank you for sharing that with us.<BR>
                        *Ashley Skye*
<HR>
From: Misti<BR>
Date: 25 March 2000<P>

Miss Ashley Skye,<BR>
     Thanks, chica! Wish I could take credit but I owe it all to my Muse. &lt;sigh&gt;<BR>
     ~Misti, Blissed out in Love
<HR>
From: Galadrial<BR>
Date: 25 March 2000<P>

Hey Toklas Honey----<BR>
<BR>
          Oh---hairpins---how many times have I let my heart out when I let my hair down? That is an event short haired women will never appreciate! There's pathos in the act at times...your heart goes---but even as it rides the crest of the mane...thanks...<BR>
<BR>
<BR>
          And for anyone who wonders---I've been trying to work a splinter loose from my heart for a few months now. Finally got rid of it this morning with Delete... I am a new woman---a happy Gala...poetry to purge the soul of unquiet ghosts who like to play games with our hearts.<BR>
<BR>
          Love wisely, love well!<BR>
<BR>
<BR>
                                            Gala
<HR>
From: Toklas<BR>
Date: 25 March 2000<P>

Oh Gala, wish I had that button... sorry you have been hurting.  Poems are at least as good as a delete button though... I once completely rewrote the end of an affair in poetry.  and somehow --it helped.  It seems to me we love here in this hard space called "reality" but we also love in another place that has nothing to do with outcomes--it is that eternal, spirit place of love where outcomes don't enter into it.  All that is important there is our own place as lovers--how we weave that into our art.<BR>
<BR>
thank you for your comments<BR>
toke
<HR>
From: Toklas<BR>
Date: 25 March 2000<P>

In case anyone was wondering, "Incunabula" means old books published before 1501. It also just means old art, books or artifacts.  If you wonder what this has to do with love and why I am explaining... it has to do with my comment above to gala.  My poems this month were meant to describe a complete cycle of love beginning with Whimsy/Letter to a lover/Kentucky Blue Grass (the highpoint)/ . Broken Moon (the lowest point) comes after Kentucky Blue Grass  (sorry I got the order wrong when I posted, it was late when I was working) then Hairpins and finally Incunabula.  The "moment of sad grace" from hairpins leads me back to incunabula-- where I live-where there are no outcomes.  <BR>
<BR>
toke
<HR>
From: lanna<BR>
Date: 25 March 2000<P>

ok...I am dedicating as much time as it takes to say everything I want to about everything I am reading...there are some truly amazing pieces out there, and I feel blessed to be in the presence of the trully talented that I have encountered here....<BR>
<BR>
Gala--'Redemption'..in a place where so many think that they are 'owed' love...it is refreshing to see someone who sees love for what it is, rather than as a cure-all for everything suffered in the past...'Modern day Translation'..I can't say what Webster's or Roget's would think, but I think you said it beautifully..<BR>
<BR>
Tanq--'The Test'...what a great piece.  it brings forth the very essence of what people forget most at the end of an affair...no matter what...'i'm still here'...thanks<BR>
<BR>
Gala--again, you've blown me away..'Delete'...I've used that button a few times myself, and eventually, my heart does catch up with the fact that it has been used...well put!<BR>
<BR>
Kevin--'True' grabbed me...when the 'honeymoon' is over, and the true aspects of a person show through, then is when one can tell what they have....keep up the good work<BR>
<BR>
Misti & Gala...it's truly a pleasure to see you both so happy....I'm approaching a feeling of bliss myself..and there is nothing better in the world<BR>
<BR>
Toklas...I have to agree with you on your words about outcomes...it seems to me, that in the end...what matters most is the feelings that were experienced during the affair (and I use that word loosely).  It doesn't matter how it ends, it matters most what you experience while it's going on....<BR>
<BR>
That's about it from me all...I swear I will submit something really soon..as soon as the clock slows enough for me to breathe...<BR>
<BR>
Love safely all, as safe as love will allow...L
<HR>
From: Megs<BR>
Date: 25 March 2000<P>

Awwwww you guys...<BR>
The only thing that makes me happier than my own wonderful man (who gets kudos and deserves a love NOVEL after his support of me this week) is seeing y'all so happy.<BR>
<BR>
Gala- Not only do I get to enjoy the results of your poem purges but you are becoming happier in the process and getting a dose of that fairy dust back atcha...you deserve it lady. You are a blessing in so many lives.<BR>
<BR>
Misti-  Knowing more than most here all I have to say is I am rooting for ya 100%  You've earned this kiddo.<BR>
<BR>
And Kev is submitting his usual tidings of love and just celebrated another wonderful year in a wonderful marriage and Dee is off with a new interest and Lanna sounds happy and all is right with the world and Kirk got engaged earlier (he got the happiness ball rolling looks like)<BR>
<BR>
Ashley-  So you can see it all works out?  *giggles* Us young'ns can take a lesson<BR>
<BR>
Let's take a minute and enjoy this kiddies.  Despite tough stuff we are all blessed.  <BR>
<BR>
*All grins and wish I could wrap you all in a victory hug*<BR>
Megs<BR>
(Who WILL write poems one day on Spring Break)
<HR>